{
  "arch": "x86_64",
  "build": "boost1.61_4",
  "build_number": 4,
  "depends": [
    "bwa",
    "make",
    "sqlite"
  ],
  "license": "GPL3",
  "name": "abyss",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "1.9.0"
}